﻿@charset "utf-8";

/*Reset*/
html,body,div,span,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,blockquote,p,address,pre,cite,form,fieldset,input,textarea,select,table,th,td{padding:0;margin:0}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
fieldset,img,abbr,acronym{border:0 none}
ul,ol{list-style-type:none}
table{border-collapse:collapse;border-spacing:0;border:0 none}
caption,th,td{text-align:left;font-weight:normal}
address, caption, strong, em, cite{font-weight:normal;font-style:normal}
ins{text-decoration:none}
del{text-decoration:line-through}
blockquote:before,blockquote:after,q:before,q:after{content:""}
blockquote,q{quotes:"" ""}
hr{display:none}
a:link,a:hover,a:visited,a:active{text-decoration:none}
a:hover,a:focus{text-decoration:none;}
a{color:#333;text-decoration:none}
a:active, a:hover{text-decoration:none}
img, iframe{vertical-align:middle}
legend, .hide{width:1px;height:1px;line-height:0;position:absolute;left:-5000px;top:-5000px;text-indent:-2000px}
legend{*display:none}
caption{font-size:0;width:0;height:0;line-height:0;text-indent:-9999px}

img {vertical-align:top;}
span,label, select, input, textarea {ime-mode:active;}
button {border:0;background:transparent;cursor:pointer;font-size:16px;color:#666;font-family:Arial, '나눔고딕', 'NanumGothic', sans-serif;}
em {vertical-align:top;font-style:normal;}
strong, b {font-weight:normal;}
label {cursor:pointer;}
label:focus,
label.focus {outline:1px dotted #606879;}
select[disabled='disabled'], input[disabled='disabled'], .disabled {background-color:#f0f0f0;border:1px solid #d9d9d9;cursor:default;}
select[readonly='readonly'], input[readonly='readonly'], .readonly {background-color:#f0f0f0;border:1px solid #d9d9d9;}
input[type="text"]::-ms-clear {display:none;} /*익스 10, 11에서 입풋창에 생성되는 텍스트 삭제 버튼제어 */

@font-face {
    font-family: 'Nanumothic';
    font-style: normal;
    font-weight: 400;

    src: url(../fonts/NanumGothic-Regular.eot);
    src: url(../fonts/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
    url(../fonts/NanumGothic-Regular.woff2) format('woff2'),
    url(../fonts/NanumGothic-Regular.woff) format('woff'),
    url(../fonts/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'NanumGothic';
    font-style: normal; 
    font-weight: 700; 
    src: url(../fonts/NanumGothic-Bold.eot);
    src: url(../fonts/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
    url(../fonts/NanumGothic-Bold.woff2) format('woff2'), 
    url(../fonts/NanumGothic-Bold.woff) format('woff'),
    url(../fonts/NanumGothic-Bold.ttf) format('truetype');
}

/* 스킵네비게이션 */
#skipnavi {}
#skipnavi a {display:block;position:absolute;top:-1000px;left:0;width:100%;height:1px;color:#222;overflow:hidden;z-index:99999999;}
#skipnavi a:focus, #skipnavi a:hover, #skipnavi a:active {top:0px;left:0;background-color:#e9e9e9;padding:7px 0 5px;height:auto;color:#000;font-weight:bold;text-align:center;text-decoration:none;}

/*Wrap*/
html{overflow-y:scroll}
html, body{height:100%}
body{font-size:12px;line-height:1;color:#666;font-family:Arial, '나눔고딕', 'NanumGothic', sans-serif;}
.wrap{position:relative; width:100%; min-width:1280px; margin:0 auto;}
.inner {min-width:1240px;margin: 0 auto;position: relative;overflow: hidden;padding: 0 20px;}
/*Head*/
#header {position: relative;z-index: 101;}
#header .header_util {position: relative;z-index: 2;height: 65px;border-bottom: 1px solid #d8d8d8;}
#header .header_util .logo {float: left;width:306px;margin-left:20px;margin-top: 14px;}
#header .header_util .utilArea {display: block;float: right;text-align: right;margin-top: 5px;z-index: 9999;position: relative;margin-right: 20px;}
#header .header_util .memberUser {color: #888;margin-top:35px;z-index: 9999;line-height:18px;}
#header .header_util  .memberUser span.name {color: #000;padding-right:10px;}
.iconUser {display: inline-block;margin-right: 5px;width: 12px;height: 14px;}
.iconUser {background: url(../images/gs/icon_utilityUser.png) no-repeat right top;background-size: 100%;}
.gnbWrap{width:100%;border-bottom:2px solid #1362a0;box-shadow: 0 2px 4px #c3c3c3}
.gnb{width:1240px;margin:0 auto;text-align:center;position:relative;cursor:pointer;}
.gnb ul {width: 1240px;margin:0 auto;display: table}
.gnb li {display:inline-block;line-height:41px;height:41px;vertical-align:top;background: url(../images/bg_bar.gif) no-repeat -2px 14px;display: table-cell;width: 177px;}
.gnb li:first-child {background: none;}
.gnb li.on a, .gnb li.on a:hover, .gnb li.on a:focus {background: url(../images/bg_arrow_gnb.png) no-repeat center bottom;height: 41px;color: #1362a0}
.gnb li span{font-size:16px;color: #676767;display: block;font-weight: 600;text-align:center;}
.gnb li.on span .gnb li a:hover{color:#1362a0;}

.subWrap{display:none;position:absolute;top:107px;left:0;width:100%; padding:0!important; background:#f6f6f6;box-shadow:0 3px 6px #ccc;z-index:9999;border-top:2px solid #1362a0;}
.subMenu{width:1240px;margin:0 auto;text-align: center;box-sizing:content-box;display:table;height:100%;}
.subMenu li{margin:0;height: 100%;border-left: 1px solid #dedede;display:table-cell;line-height: 20px;background: #fff;width: 176px;}
.subMenu li:last-child{border-right: 1px solid #dedede;}
.subMenu li a {display:block;padding:3px 9px;font-size:13px;color:#1362a0;line-height:30px;text-align: center;overflow: hidden;}
.subMenu li a:hover, .subMenu li.on a{color:#fff;background: #1362a0;}



/* 컨텐츠영역 */
.contentsWrap {background: #e6e7e8;height: 100%;padding: 15px 20px 20px 20px;}
.contents {overflow: hidden;/*min-height: 820px*/;padding: 20px 25px;position: relative;margin:0 auto;box-sizing: border-box;background: #fff;box-shadow: 0px 0px 6px #999;border-radius: 4px;}
.contentHead {position: relative;width: 100%;}
.contentHead h2 {font-size: 22px;color: #4f4e4e;border-bottom: 2px solid #555555;padding-bottom: 10px;font-weight: 600;}
.contentHead h2:before {content: "";display: inline-block;width: 17px;height: 23px;margin-right: 7px;background: url(../images/gs/title_icon01.png) no-repeat 0 0;vertical-align: middle;}
.contentHead .location {position: absolute;right: 0;top:12px;font-size: 12px;color: #798186;}
.contentHead .location .home {padding-left: 15px;background: url(../images/gs/ico_locationhome.png) no-repeat 0 2px}
.contentHead .location span:after {content: ">";display: inline-block;overflow: hidden;clear: both;position: relative;top: 1px;width: 7px;height: 11px;margin-left: 9px;color: transparent;background:url(../images/gs/ico_locationarrow.png) no-repeat 50% 50%;font-size: 0;text-indent: -9999px;}
.contentHead .location span, .contentHead .location strong {display: inline-block;margin-right: 4px;}
.contentHead .location strong {color: #1362a0;}

/* 테이블 */
.tbl_type{width:100%;font-size:11px;}
.tbl_type thead th{text-align:center;border-left:1px solid #89b1d0;padding:5px;line-height:12px;background:#1362a0;color:#fff;}
.tbl_type thead th:first-child{border-left:0;}
.tbl_type td {text-align:center;border-left:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;padding:8px 7px;line-height:12px;}
.tbl_type tr:nth-child(even) td {background: #fafafa}
.tbl_type td:first-child{border-left: 0;}
.tbl_type td.ta_r{text-align: right;padding-right: 10px;}

/* 지도영역 */
.map_wrap {overflow: hidden;height: 700px;border:1px solid #cacaca;margin-top: 25px;position: relative;}
.introductory {clear:both;padding-top:20px;text-align:right;font-size:0;}
.introductory li {display:inline-block;font-size:13px;vertical-align:middle;color: #666;line-height: 16px;margin-right: 20px;}
/* .introductory li + li {padding-left:10px;}
.introductory li:before {content:"";display:inline-block;width:14px;height:14px;margin-right:7px;position:relative;top:3px;font-size:0;background:url(../images/gs/icon_oil_location.png) no-repeat;}
.introductory li.li01:before {background-position: -2px -3px}
.introductory li.li02:before {background-position: -2px -20px}
.introductory li.li03:before {background-position: -2px -37px}
.introductory li.li04:before {background-position: -2px -54px}
.introductory li.li05:before {background-position: -2px -71px}
.introductory li.li06:before {background-position: -2px -88px} */
/*즐겨찾기*/
.bookmark{z-index:10;position:absolute;top:16px;right:-1px;width:162px;height:24px;font-size:13px;vertical-align:middle;margin-top:-17px;}
.bookmark .txt{height:100%;vertical-align:middle;cursor:pointer;line-height:24px;text-align: center;color: #031548;border:1px solid #b3b3b3;
    background: #fefefe;
    background: -moz-linear-gradient(top,  #fefefe 0%, #e0e0e0 100%);
    background: -webkit-linear-gradient(top,  #fefefe 0%,#e0e0e0 100%);
    background: linear-gradient(to bottom,  #fefefe 0%,#e0e0e0 100%);}
.bookmark .txt:hover {height:100%;vertical-align:middle;cursor:pointer;line-height:24px;text-align: center;color: #031548;border:1px solid #064380;color: #fff;
    background: #467ed2;
    background: -moz-linear-gradient(top,  #467ed2 0%, #064380 100%);
    background: -webkit-linear-gradient(top,  #467ed2 0%,#064380 100%);
    background: linear-gradient(to bottom,  #467ed2 0%,#064380 100%);}
.bookmark .txt span.icon{background: url(../images/gs/icon_bookmark.png) no-repeat; width: 24px;height: 24px;font-size: 0;display: inline-block;float: left;margin-left: -1px;}
.bookmark .checkBookmark{position:absolute;top:25px;left:0;width:160px;border:1px solid #cfcfcf;overflow:hidden;}
.bookmark .checkBookmark .checkbg {background: #fff;padding:12px 17px;}
.bookmark .checkBookmark .checkbg.gray {background: #f5f5f5;}
.bookmark .checkBookmark .title {font-size: 13px;color: #193678;margin-bottom: 13px;}
.bookmark .checkBookmark ul{display:block;}
.bookmark .checkBookmark ul:after{content:'';display:block;clear:both;}
.bookmark .checkBookmark li{clear:both;height:24px;vertical-align:middle;}
.bookmark .checkBookmark li a{display:block;height:100%;line-height:24px;color:#232323;vertical-align:middle;padding:0 10px;text-align: left;}
.bookmark.on .checkBookmark{display:block;}


/*introductory 위치*/
.introductory_area {}
.oil_area {position: absolute;}
.oil_area p {margin-top: 30px;}
.popovers {background: #fff;border:1px solid #00448d;border-radius: 12px;box-shadow: 0 2px 2px #333;display: block;padding:1px;margin-left: -10px}
.popovers:before {content: "";position:absolute;display:block;background: no-repeat;width: 43px;height: 29px;bottom: 44px;left: 10%;background: url(../images/gs/icon_card.png) no-repeat;}
.popovers_content {padding:10px 20px;}
.popovers_content td {color:#525151;font-size: 13px;padding:2px 0;text-align:left !important;line-height:18px;}
.popovers_content label {color: #417db0;display:inline-block;position: relative;}
.popovers_content label:before {content: "";position: absolute;left: -8px;top: 7px;width: 3px;height: 3px;background: #bebec3;}


/* .popovers2 {background: #fff;border:1px solid #00448d;border-radius: 12px;box-shadow: 0 2px 2px #333;display: block;padding:1px;margin-left: -10px;padding:3px 5px 15px 5px;} */
.popovers2_content {padding:5px 5px 5px 20px;}
.popovers2_content td {color:#525151;font-size: 12px;padding:1px 0 1px 0;text-align:left !important;line-height:18px;}
.popovers2_content label {color: #417db0;display:inline-block;position: relative;}
.popovers2_content label:before {content: "";position: absolute;left: -8px;top: 7px;width: 3px;height: 3px;background: #bebec3;}
.popovers2 h4 {font-size: 13px;color: #193678;font-weight: 600;padding:5px 0 0 10px;}
.popovers2 h4:before {content: "";display: inline-block;width: 9px;height: 9px;margin-right: 5px;background: url(../images/gs/title_icon02.png) no-repeat 0 0;vertical-align: middle;}

.popovers3 {background: #fff;border:1px solid #00448d;border-radius: 12px;box-shadow: 0 2px 2px #333;display: block;padding:1px;margin-left: -10px;padding:3px 5px 15px 5px;}
.popovers3_content {padding:5px 5px 5px 20px;}
.popovers3_content td {color:#525151;font-size: 12px;padding:1px 0 1px 0;text-align:left !important;line-height:18px;}
.popovers3_content label {color: #417db0;display:inline-block;position: relative;}
.popovers3_content label:before {content: "";position: absolute;left: -8px;top: 7px;width: 3px;height: 3px;background: #bebec3;}
.popovers3 h4 {font-size: 13px;color: #193678;font-weight: 600;padding:5px 0 0 10px;}
.popovers3 h4:before {content: "";display: inline-block;width: 9px;height: 9px;margin-right: 5px;background: url(../images/gs/title_icon02.png) no-repeat 0 0;vertical-align: middle;}

.noStyleTable {width: 100%;}
.noStyleTable td {padding: 1px 10px;}
.noStyleTable label {display:inline-block;padding-left:12px;line-height28px;color:#484848;font-size:12px;position: relative;font-weight:bold;}
.noStyleTable label:before {content: "";position: absolute;left: 0;top:5px;width: 3px;height: 3px;background: #7b7b7b;}



.infor_box {position: absolute;left:-1px;top:-1px;;width: 250px;border-right:1px solid #cfcfcf;height: 703px;background: #fff;border-bottom: 1px solid #cfcfcf;margin-left: -1px;z-index: 999;}
.infor_box2 {position: absolute;left:-1px;top:-1px;;width: 250px;border-right:1px solid #cfcfcf;height: 205px;background: #fff;border-bottom: 1px solid #cfcfcf}
.infor_box3 {position: absolute;left:-1px;top:-1px;;width: 250px;border-right:1px solid #cfcfcf;height: 450px;background: #fff;border-bottom: 1px solid #cfcfcf;z-index: 999;}
.infor_box4 {position: absolute;left:-1px;top:-1px;;width: 250px;border-right:1px solid #cfcfcf;height: 310px;background: #fff;border-bottom: 1px solid #cfcfcf}.infor_title {background: #1362a0;height: 32px;line-height: 32px;color: #fff;font-size: 15px;font-weight: 600;padding-left: 18px;}
.infor_box5 {position: absolute;left:-1px;top:-1px;;width: 550px;border-right:1px solid #cfcfcf;height: 830px;background: #fff;border-bottom: 1px solid #cfcfcf;z-index: 999;}
.infor_titlesub {background: #f5f5f5;line-height: 20px;color: #284073;font-size: 13px;border-bottom: 1px solid #dddddd;padding:10px 15px;}
.infor_listWrap {padding:5px 13px 9px;overflow:hidden;}
.infor_list h4 {font-size: 13px;color: #193678;font-weight: 600;padding:16px 0 8px 0;}
.infor_list h4:before {content: "";display: inline-block;width: 9px;height: 9px;margin-right: 7px;background: url(../images/gs/title_icon02.png) no-repeat 0 0;}
.infor_list li {color:#666;font-size: 12px;padding:1px 0 1px 14px;line-height: 18px;}
.infor_list li span {color: #2d2d2d;display: inline-block;width: 66px;}
.infor_list li:before {content: "";position: absolute;left: 15px;margin-top:8px;width: 3px;height: 3px;background: #a8a8a8;}
.infor_list:after {content: "";display: block;width: 100%;padding-top: 10px;box-sizing: border-box;border-bottom: 1px solid #cfcfcf;}
.infor_list.last:after {content: "";display: block;width: 100%;padding-top: 0px;box-sizing: border-box;border-bottom: none;}

.infor_list2 li {color:#666;font-size: 13px;padding:3px 0 3px 14px;line-height: 18px;}
.infor_list2 li span {color: #2d2d2d;display: inline-block;width: 66px}
.infor_list2 li:before {content: "";position: absolute;left: 15px;margin-top:3px;width: 3px;height: 3px;background: #a8a8a8;}
.infor_list2:after {content: "";display: block;width: 100%;padding-top: 3px;box-sizing: border-box;border-bottom: 1px solid #cfcfcf;}
.infor_list2.last:after {content: "";display: block;width: 100%;padding-top: 0px;box-sizing: border-box;border-bottom: none;}
.infor_list2 li p {color: #2d2d2d;display: inline-block;width: 86px;}
.infor_list2 li p{content: "";position: absolute;left: 15px;margin-top:8px;width: 3px;height: 3px;background: #fff;}

.infor_list_main li {color:#666;font-size: 13px;padding:3px 0 3px 14px;line-height: 18px;}
.infor_list_main li span {color: #2d2d2d;display: inline-block;width: 66px}
.infor_list_main li:before {content: "";position: absolute;left: 15px;margin-top:8px;width: 3px;height: 3px;}
.infor_list_main:after {content: "";display: block;width: 100%;padding-top: 10px;box-sizing: border-box;border-bottom: 1px solid #cfcfcf;}
.infor_list_main.last:after {content: "";display: block;width: 100%;padding-top: 0px;box-sizing: border-box;border-bottom: none;}
.infor_list_main li p {color: #2d2d2d;display: inline-block;width: 86px;}
.infor_list_main li p{content: "";position: absolute;left: 15px;margin-top:8px;width: 3px;height: 3px;background: #fff;}

.map_wrap .ULintroductory {position:absolute;display:inline-block;width:17px;height:17px;background:url(../images/gs/icon_oil_location.png) no-repeat;}
.map_wrap .ULintroductory.li01 {background-position: -19px -3px}
.map_wrap .ULintroductory.li02 {background-position: -19px -20px}
.map_wrap .ULintroductory.li03 {background-position: -19px -37px}
.map_wrap .ULintroductory.li04 {background-position: -19px -54px}
.map_wrap .ULintroductory.li05 {background-position: -19px -71px}
.map_wrap .ULintroductory.li06 {background-position: -19px -88px}


/* 페이징 */
.paging {width:100%;padding-top:26px;text-align:center;}
.paging a {display:inline-block;width:20px;height:20px;line-height:20px;box-sizing:border-box;vertical-align:middle;font-size:13px;color: #666;padding:0 10px;}
.paging a.on {cursor:default;color:#e73600;}
.paging a:hover {color:#e73600;}
.paging .first {background:url(../images/gs/btn_first.png) no-repeat 4px 4px;}
.paging .first:hover {background:url(../images/gs/btn_first_over.png) no-repeat 4px 4px;}
.paging .prev {background:url(../images/gs/btn_prev.png) no-repeat 4px 4px;}
.paging .prev:hover {background:url(../images/gs/btn_prev_over.png) no-repeat 4px 4px;}
.paging .next {background:url(../images/gs/btn_next.png) no-repeat 12px 4px;}
.paging .next:hover {background:url(../images/gs/btn_next_over.png) no-repeat 12px 4px;}
.paging .last {background:url(../images/gs/btn_last.png) no-repeat 6px 4px;}
.paging .last:hover {background:url(../images/gs/btn_last_over.png) no-repeat 6px 4px;}

/*메인컨텐츠*/
#content1 {width:26%;height:675px;margin-bottom:10px;float:left;}
#content1 .quick_link .title {background: #006ebb;font-size: 16px;font-weight: 400;color:#fff;height: 33px;line-height: 33px;padding-left: 10px;margin-right:0.4%;}
#content1 .quick_link .icon_menu {border-left:1px solid #d6d6d6;overflow: hidden;}
#content1 .quick_link .icon_menu li {float: left;width: 33%;text-align: center;border-right: 1px solid #d6d6d6;border-bottom: 1px solid #d6d6d6;}
#content1 .quick_link .icon_menu li a{position:relative;display:inline-block;padding-top:72px;background:url(../images/gs/icon_quick_menu.png) no-repeat;font-size:13px;text-decoration:none;margin-bottom: 16px;}
#content1 .quick_link .icon_menu li a:hover{color:#015feb}
#content1 .quick_link .icon_menu li.lnk1 a{background-position:-30px 18px}
#content1 .quick_link .icon_menu li.lnk2 a{background-position:-30px -90px}
#content1 .quick_link .icon_menu li.lnk3 a{background-position:-30px -197px}
#content1 .quick_link .icon_menu li.lnk4 a{background-position:-18px -300px}
#content1 .quick_link .icon_menu li.lnk5 a{background-position: -18px -406px}
#content1 .quick_link .icon_menu li.lnk6 a{background-position: -14px -519px}
#content1 .quick_link .icon_menu li.lnk1 a:hover{background-position:-140px 18px}
#content1 .quick_link .icon_menu li.lnk2 a:hover{background-position:-140px -90px}
#content1 .quick_link .icon_menu li.lnk3 a:hover{background-position:-139px -197px}
#content1 .quick_link .icon_menu li.lnk4 a:hover{background-position:-129px -300px}
#content1 .quick_link .icon_menu li.lnk5 a:hover{background-position:-127px -406px}
#content1 .quick_link .icon_menu li.lnk6 a:hover{background-position:-124px -519px}
#content1 .trsnsport_route {}
#content1 .notice_list {}
#content1 .notice_list .name {float: left;display: block;width: 70%;}
#content1 .notice_list .name a {display:inline-block;max-width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;vertical-align:middle;line-height:33px;font-size:13px;color: #6f6f6f}
#content1 .notice_list .name a:hover {text-decoration:none;color:#0c4682;}
#content1 .notice_list .date {float:right;display:block;font-size:13px;color:#6f6f6f;line-height: 33px;}


#content2 {position:relative;width:72%;float:right;margin-left: 2%;}
#content2 .side {position:relative;overflow:hidden;width: 100%}
#content2 h2.mainTitle {padding:30px 0 12px 0;}
#content2 .side.col2Wrap .col1 {width: 58%;float: left;}
#content2 .col2Wrap.side .infor1_1, #content2 .col2Wrap.side .infor1_2,
#content2 .side.col3Wrap .infor2_1, #content2 .side.col3Wrap .infor2_2, #content2 .side.col3Wrap .infor2_3,
#content2 .side.col3Wrap .infor3_1, #content2 .side.col3Wrap .infor3_2, #content2 .side.col3Wrap .infor3_3,
#content2 .side.col3Wrap .infor4_1, #content2 .side.col3Wrap .infor4_2, #content2 .side.col3Wrap .infor4_3 {padding:18px 12px 10px 105px;}
#content2 .side.col2Wrap .infor1_1 {padding-left: 105px;background: url(../images/gs/icon_infor1_1.png) no-repeat 10px 15px;overflow:hidden;}
#content2 .side.col2Wrap .infor1_2 {padding-left: 105px;background: url(../images/gs/icon_infor1_2.png) no-repeat 10px 15px;overflow:hidden;}
#content2 .side.col2Wrap .col2 {width: 40.5%;margin-left: 0.5%;float: right;}
#content2 .side.col3Wrap .col1 {width: 33%;float: left;}
#content2 .side.col3Wrap .col2 {width: 31.5%;margin-left: 1.35%;float: left;}
#content2 .side.col3Wrap .col3 {width: 32.5%;margin-left: 0.5%;float: right;}
#content2 .side.col3Wrap .infor2_1 {padding-left: 105px;background: url(../images/gs/icon_infor2_1.png) no-repeat 10px 15px;overflow:hidden;}
#content2 .side.col3Wrap .infor2_2 {padding-left: 105px;background: url(../images/gs/icon_infor2_2.png) no-repeat 10px 15px;overflow:hidden;}
#content2 .side.col3Wrap .infor2_3 {padding-left: 105px;background: url(../images/gs/icon_infor2_3.png) no-repeat 10px 15px;overflow:hidden;}
#content2 .side.col3Wrap .infor3_1 {padding-left: 105px;background: url(../images/gs/icon_infor3_1.png)no-repeat 10px 15px;overflow:hidden;}

#content2 .side.col3Wrap .infor3_2 {padding-left: 105px;background: url(../images/gs/icon_infor3_2.png) no-repeat 10px 15px;overflow:hidden;}

#content2 .side.col3Wrap .infor3_3 {padding-left: 105px;background: url(../images/gs/icon_infor3_3.png) no-repeat 10px 15px;overflow:hidden;}
#content2 .side.col3Wrap .infor4_1 {padding-left: 105px;background: url(../images/gs/icon_infor4_1.png) no-repeat 10px 15px;overflow:hidden;}
#content2 .side.col3Wrap .infor4_2 {padding-left: 105px;background: url(../images/gs/icon_infor4_2.png) no-repeat 10px 15px;overflow:hidden;}
#content2 .side.col3Wrap .infor4_3 {padding-left: 105px;background: url(../images/gs/icon_infor4_3.png) no-repeat 10px 15px;overflow:hidden;}
#content2 .panel {border:1px solid #d7d7d7;position:relative;background: #f9f9f9}



.clfix li {float: left;color: #666;font-size: 13px;width: 74px;text-align: center;}
.clfix li:first-child p.tit {padding-left:0px;border-left:none;}
.clfix li p.tit {border-left: 1px solid #b2b2b2;}
.clfix li a.txt {color: #676767;font-size: 20px;line-height: 35px;}
.clfix li a:hover.txt {color: #3b3b3b;font-size: 20px;line-height: 35px;}

#content2 .side.col3Wrap .infor2_1_1, #content2 .side.col3Wrap .infor2_2_2, #content2 .side.col3Wrap .infor2_3_3,
#content2 .side.col3Wrap .infor3_1_1, #content2 .side.col3Wrap .infor3_2_2, #content2 .side.col3Wrap .infor3_3_3,
#content2 .side.col3Wrap .infor4_1_1, #content2 .side.col3Wrap .infor4_2_2, #content2 .side.col3Wrap .infor4_3_3 {padding:12px 12px 10px 10px;}
#content2 .side.col3Wrap .infor2_1_1 {padding-left: 0;background: url(../images/gs/icon_infor2_1_1.png) no-repeat 10px 10px;overflow:hidden;}
#content2 .side.col3Wrap .infor2_2_2 {padding-left: 0;background: url(../images/gs/icon_infor2_2_2.png) no-repeat 10px 10px;overflow:hidden;}
#content2 .side.col3Wrap .infor2_3_3 {padding-left: 0;background: url(../images/gs/icon_infor2_3_3.png) no-repeat 10px 10px;overflow:hidden;}
#content2 .side.col3Wrap .infor3_1_1 {padding-left: 0;background: url(../images/gs/icon_infor3_1_1.png) no-repeat 10px 10px;overflow:hidden;}
#content2 .side.col3Wrap .infor3_2_2 {padding-left: 0;background: url(../images/gs/icon_infor3_2_2.png) no-repeat 10px 10px;overflow:hidden;}
#content2 .side.col3Wrap .infor3_3_3 {padding-left: 0;background: url(../images/gs/icon_infor3_3_3.png) no-repeat 10px 10px;overflow:hidden;}
#content2 .side.col3Wrap .infor4_1_1 {padding-left: 0;background: url(../images/gs/icon_infor4_1_1.png) no-repeat 10px 10px;overflow:hidden;}
#content2 .side.col3Wrap .infor4_2_2 {padding-left: 0;background: url(../images/gs/icon_infor4_2_2.png) no-repeat 10px 10px;overflow:hidden;}
#content2 .side.col3Wrap .infor4_3_3 {padding-left: 0;background: url(../images/gs/icon_infor4_3_3.png) no-repeat 10px 10px;overflow:hidden;}

.clstitle {float: left;color: #666;font-size: 13px;width:100%;text-align: left;display: block;padding:50px 0 0 50px}


.tablecol {width:90%;font-size: 13px;color: #666;margin:0 0 0 20px;}
.tablecol th {height:28px;padding:0 10px;color:#666;font-weight: normal;}
.tablecol td {padding:5px 9px;text-align: center;}
.lightgray_s{color: #b9b9b9;}
.lightgray{color: #b9b9b9;font-size: 18px;}
.txtgray{color: #676767;font-size: 14px;}
.txtblue2 {color: #23969b;font-size: 14px;}
.txtgreen {color: #6eb700;font-size: 14px;}
.txtorange {color: #ff5400;font-size: 14px;}


.blue2Title:before {content: "";display: block;width: 12px;height: 2px;background: #727272;margin: 0 0 8px 1px;}
a.blue2Title {font-size: 16px;color: #000;padding-bottom: 15px;display: inline-block;padding:2px 0 5px 85px;}
a:hover.blue2Title  {text-decoration:none;color:#23969b;}

.greenTitle:before {content: "";display: block;width: 12px;height: 2px;background: #727272;margin: 0 0 8px 1px;}
a.greenTitle {font-size: 16px;color: #000;padding-bottom: 15px;display: inline-block;padding:2px 0 5px 85px;}
a:hover.greenTitle  {text-decoration:none;color:#6eb700;}

.orangeTitle:before {content: "";display: block;width: 12px;height: 2px;background: #727272;margin: 0 0 8px 1px;}
a.orangeTitle {font-size: 16px;color: #000;padding-bottom: 15px;display: inline-block;padding:2px 0 5px 85px;}
a:hover.orangeTitle  {text-decoration:none;color:#ff5400;}



h2.mainTitle {font-size: 20px;color: #000;padding:40px 0 20px 0;}
h2.mainTitle:after {content: "";display: inline-block;width: 9px;height: 13px;margin-left: 10px;background: url(../images/gs/h2_title.png) no-repeat 0 0;vertical-align: middle;}
.h3mainTitle:before {content: "";display: block;width: 12px;height: 2px;background: #585858;margin-bottom: 8px;}


a.h3mainTitle {font-size: 17px;color: #000;padding-bottom: 15px;display: inline-block;}
a:hover.h3mainTitle  {text-decoration:none;color:#1362a0;}


/* 레이어팝업 */
.popup_area {/*position:absolute; left:50%; top:50%; background:#fff; box-shadow: 2px 4px 12px #4a4a4a;border-radius: 4px;*/}
.popup_area h1 {height:40px; line-height:40px; padding:0 20px; color:#fff; font-size:18px; background:#1362a0;font-weight: 600;border-top-left-radius: 4px;border-top-right-radius: 4px;}
a.popupcloseBtn {display:inline-block;height: 24px;width:25px;background: url(../images/gs/btn_layerpop_close.png) no-repeat 0 0;position: absolute;right:12px; top:7px;}
a.popupcloseBtn:hover {background-position: 0 -24px;}
.popup_con {position:relative; margin:9px 21px 18px; color:#333; }
.map_wrap.pop_map {height:900px;/*height: auto;*/margin-top: 0;}



.layer {display:none; height:100%; left:0; position:fixed; top:0; width:100%; z-index:999; font-family:Arial, '나눔고딕', 'NanumGothic', sans-serif;overflow-y:auto;}
.layer .bg {height:100%; left:0; position:fixed; top:0; width:100%;background:#000;opacity: .4;z-index: -1;}
a.closeBtn {display:inline-block;height: 24px;width:25px;background: url(../images/gs/btn_layerpop_close.png) no-repeat 0 0;position: absolute;right:12px; top:7px;}
a.closeBtn:hover {background-position: 0 -24px;}
a.closeBtn2 {display:inline-block;height: 24px;width:25px;background: url(../images/gs/btn_layerpop_close2.png) no-repeat 0 0;position: absolute;right:12px; top:7px;}
a.closeBtn2:hover {background-position: 0 -24px;}
.layer_area {position:absolute; left:50%; top:50%; background:#fff; box-shadow: 2px 4px 12px #4a4a4a;border-radius: 4px;}
.layer_area h1 {height:40px; line-height:40px; padding:0 20px; color:#fff; font-size:18px; background:#1362a0;font-weight: 600;border-top-left-radius: 4px;border-top-right-radius: 4px;}
.layer_area h2 {height:40px; line-height:40px; padding:0 20px; color:#fff; font-size:18px; background:#bb162b;font-weight: normal;border-radius:6px;border-bottom-left-radius: 0;border-bottom-right-radius: 0}

.layer_con {position:relative; margin:9px 21px 18px; color:#333; }
.layer_con_big {position:relative; margin:50px 20px; color:#333; text-align:center;font-size: 17px; }
.layer .btn_wrap {width:94%; margin:10px auto;}
.layer .bg_btn {padding-top:19px;text-align: center;}
.map_cont {position: relative;width: 656px;overflow: hidden;}
.layer_con .noStyleTable label {margin-right:0px;}
.map_cont .infotable {float: left;margin-right: 6px;width: 227px;}
.imgmap {float: left;overflow: hidden;width: 423px;}
.blueTit {color: #000;font-size: 14px;font-weight:bold;margin:28px 0 10px;background: url(../images/gs/ico_blueDot.png) no-repeat 0 6px;padding-left: 10px;}
.map_wrap.layerpop_map {height: auto;margin-top: 5px;}
.layer_area_full {position:absolute; background:#fff; box-shadow: 2px 4px 12px #999;border-radius: 2px;border:2px solid #00448d;margin:20px; height:95%; width:97%;text-align: center;}
.layer_area_full h1 {height:36px; line-height:33px; padding:0 20px; color:#fff; font-size:14px; background:#00448d;font-weight: normal;border-top-left-radius: 4px;border-top-right-radius: 4px;}
.layer_area_con {position:relative; height:100%; width:100%;text-align: center;background: #f7f7f7; z-index:10000;}

.layertit {font-size: 13px;color: #193678;font-weight: 600;}
.layertit:before {content: "";display: inline-block;width: 9px;height: 9px;margin-right: 5px;background: url(../images/gs/title_icon02.png) no-repeat 0 0;vertical-align: middle;}


.layer_box {position: absolute;left:-1px;top:-1px;width: 100%;border-right:1px solid #cfcfcf;height: auto;border-left:1px solid #cfcfcf;margin-left: -1px;}

.tableBasicView {width:100%;border-top:2px solid #555;/*border-bottom:1px solid #cfd0d1;margin-top: 6px;*/font-size: 13px;}
.tableBasicView th {height:32px;padding:0 10px;color:#333;background-color: #f3f3f3;font-weight: normal;border-bottom: 1px solid #cfd0d1}
.tableBasicView td {padding:5px 9px;border-bottom: 1px solid #cfd0d1}
.tableBasicView tr th:first-child {border-left:0;}


/*푸터영역*/
#footer { width: 100%;height: 54px;}
#footer.loginFooter { border-top:none;padding-top:12px; text-align: center;}
#footer p { text-align: center; padding:22px 0;}

/*버튼*/
.center_box a, .left_box a, .right_box a {vertical-align: middle;}
.right_box {text-align: right;padding:6px 0 4px 0;}
.btn.type1 {background:#0d6cbe;cursor:pointer;}
.btn.type1:hover {background: #1a468a}
.btn.type2 {background:#58595b;cursor:pointer;}
.btn.type2:hover {background: #414854;}
.btn.type3 {background:#D72532;cursor:pointer;font-size:11px;min-width:50px;height:22px;vertical-align:middle;}
.btn.type3:hover {background: #D72532}
.btn.type4 {background:#0062AF;cursor:pointer;font-size:11px;min-width:50px;height:22px;vertical-align:middle;}
.btn.type4:hover {background: #0062AF;}
.btn.type5 {background:#ffcc00;cursor:pointer;font-size:11px;min-width:50px;height:22px;vertical-align:middle;}
.btn.type5:hover {background: #ffcc00;}
/*이미지버튼*/
.verti_top {vertical-align:top;}
/*.infor_close {width:13px;height:35px;right:-13px;position:absolute;text-indent:-9999px;background:url(../images/gs/btn_layer_close.png) no-repeat 0 0;top:50%;}
.infor_open {width:13px;height:35px;right:-13px;position:absolute;text-indent:-9999px;background:url(../images/gs/btn_layer_open.png) no-repeat 0 0;top:50%;}*/

.toggler .glyphicon-chevron-left {width:13px;height:35px;right:-13px;position:absolute;text-indent:-9999px;background:url(../images/gs/btn_layer_close.png) no-repeat 0 0;;top:50%;cursor: pointer;}
.toggler .glyphicon-chevron-right {width:13px;height:35px;right:-13px;position:absolute;text-indent:-9999px;background:url(../images/gs/btn_layer_open.png) no-repeat 0 0;top:50%;cursor: pointer;}
.sidebar {z-index: 9;padding: 0;left:-1px}
.sidebar {width: auto;}
.sidebar.sidebar-left {left: 0;right: 20px;}

.calendar_btn {width:20px;height:21px;text-indent:-9999px;font-size:0;background:url(../images/gs/btn_calendar.png) no-repeat 0 0;vertical-align:top;margin-left: 4px;}
.calendar_btn:hover {background:url(../images/gs/btn_calendar_over.png) no-repeat 0 0;}
.search_btn {width:20px;height:20px;text-indent:-9999px;font-size:0;background:url(../images/gs/btn_search.png) no-repeat 0 0;vertical-align:top;margin-top:2px;margin-left: 4px;}
.search_btn:hover {background:url(../images/gs/btn_search_over.png) no-repeat 0 0;}
.search_btn2 {width:45px;height:24px;text-indent:-9999px;font-size:0;background:url(../images/gs/btn_search2.png) no-repeat 0 0;vertical-align:top;margin-top: -1px;}
.calendar_btn2 {width:16px;height:16px;text-indent:-9999px;font-size:0;background:url(../images/gs/btn_calendar2.png) no-repeat 0 0;vertical-align:top;margin-top: 2px;}
.plus_btn {width:20px;height:20px;text-indent:-9999px;font-size:0;background:url(../images/icon/ico_plus.png) no-repeat 0 0;vertical-align:top;margin-top:2px;margin-left: 4px;}
.minus_btn {width:20px;height:20px;text-indent:-9999px;font-size:0;background:url(../images/icon/ico_minus.png) no-repeat 0 0;vertical-align:top;margin-top:2px;margin-left: 4px;}
.map_search_btn {width:20px;height:20px;text-indent:-9999px;font-size:0;background:url(../images/icon/ico_map.png) no-repeat 0 0;vertical-align:top;margin-top:2px;margin-left: 4px;}

/*일반버튼*/
a.btn, button.btn {display:inline-block;min-width:74px;height:26px;line-height:26px;box-sizing:border-box;text-align:center;color:#fff;border-radius: 2px;font-size: 13px;font-weight:bold;}
a.btn2, button.btn2, span.btn2 {display:inline-block;min-width:53px;height:18px;line-height:18px;box-sizing:border-box;text-align:center;color:#fff;background: #58595b;border-radius: 2px;padding:0 7px;font-size: 12px;cursor:pointer;}
a.btn2:hover, button.btn2:hover, span.btn2:hover {background: #2a2b2c;}
a.btn3, button.btn3, span.btn3 {display:inline-block;min-width:74px;height:24px;line-height:24px;box-sizing:border-box;text-align:center;color:#fff;background: #58595b;border-radius: 2px;padding:0 7px;font-size: 12px;cursor:pointer;}
a.btn3:hover, button.btn3:hover, span.btn3:hover {background: #3a3b3c;}
a.btn4, button.btn4, span.btn4 {display:inline-block;min-width:74px;height:32px;line-height:32px;box-sizing:border-box;text-align:center;color:#fff;background: #58595b;border-radius: 2px;padding:0 7px;font-size: 12px;cursor:pointer;}
a.btn4:hover, button.btn4:hover, span.btn4:hover {background: #3a3b3c;}
a.btn5, button.btn5, span.btn5 {display:inline-block;height:22px;line-height:20px;box-sizing:border-box;text-align:center;color:#3d3d50;border-radius: 4px;padding:0 12px;font-size: 12px;font-weight:bold;cursor:pointer;
    border:1px solid #cacfd1;border-bottom: none;border-right: none;
    box-shadow: 1px 1px 0 #9da4af;
    background: #fdfefe; /* Old browsers */
    background: -moz-linear-gradient(top, #fdfefe 0%, #edeff1 49%, #dee1e5 50%, #f8f9fa 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fdfefe 0%,#edeff1 49%,#dee1e5 50%,#f8f9fa 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fdfefe 0%,#edeff1 49%,#dee1e5 50%,#f8f9fa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfefe', endColorstr='#f8f9fa',GradientType=0 ); /* IE6-9 */
}
a.btn5:hover, button.btn5:hover, span.btn5:hover {
    border:1px solid #88abde;border-bottom: none;border-right: none;
    box-shadow: 1px 1px 0 #4b6ec3;
    background: #f9fafe; /* Old browsers */
    background: -moz-linear-gradient(top, #f9fafe 0%, #d1e1f5 49%, #aec9eb 50%, #ebf3fa 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f9fafe 0%,#d1e1f5 49%,#aec9eb 50%,#ebf3fa 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f9fafe 0%,#d1e1f5 49%,#aec9eb 50%,#ebf3fa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fafe', endColorstr='#ebf3fa',GradientType=0 ); /* IE6-9 */
}
 
/* 폼 박스 디자인 */
.form_box:after {content:"";display:block;clear:both;}
.form_box {width:100%;padding:4px 10px;box-sizing:border-box;background:#fff;border:1px solid #cacaca;border-radius: 4px;}
.form_box .left {float:left;padding:3px 0;}
.form_box.type1 .bind > label, .form_box.type1 .label_style {display:inline-block;padding-left:12px;margin-right:20px;/*vertical-align:middle;*/line-height:34px;color:#333333;font-size:14px;font-family:"ns-medium";position: relative;}
.form_box.type1 .bind > label:before {content: "";position: absolute;left: 0;top: 16px;width: 3px;height: 3px;background: #555;}
.form_box.type1 .date {display:inline-block;vertical-align:middle;line-height:34px;font-size:15px;}
.form_box.type1 .search_btn2, .form_box.type1 .search_btn3,
.form_box.type1 .btn2 {vertical-align:middle;}
.form_box.type1 .bind + .bind {margin-left:30px;}
.form_box.type1 .right .bind {float:left;}
.form_box.type1 .right .file_down {float:left;margin-left:20px;}
.form_box.type1 .right .select + .select, .form_box.type1 .right .bind > a, .form_box.type1 .right .bind > button {margin-left:6px;}
.form_box.type2  {background: #f5f5f5;border:none;border-radius: 0px;padding:15px 12px 10px;}
.form_box.type2 .bind {margin-bottom: 5px;display: inline-block;width:100%;}
.error_box {width:50%;padding:50px 30px;box-sizing:border-box;background:#f7f7f7;border:2px solid #dcdcdc;border-radius: 4px;margin:0 auto;text-align:center;margin-top:80px;}
.error_box .text {font-size:24px;color:#505050;padding-top:30px;}

/*공통Form*/
.input {width:100%;height:22px;line-height:16px;padding:0 10px;box-sizing:border-box;background:#f5f5f5;border:1px solid #d3d3d3;font-size:12px;}
.input.placeholder {color:#999;}
.input::-webkit-input-placeholder {color:#999;} /*webkit*/
.input:-moz-placeholder {color:#999;} /* FF4~18*/
.input::-moz-placeholder {color:#999;} /* FF19+*/
.input:-ms-input-placeholder {color:#999;} /*IE10*/
.input.type2 {height:24px;line-height:20px;font-size: 12px;padding:0 5px;}
.input.type3 {height:32px; background:#fff;border:1px solid #ddd;font-size:14px;color: #555;}
.input.type4 {height:26px;line-height:26px;font-size: 12px;padding:0 5px;}
.input.type5 {height:24px;line-height:18px;font-size: 12px;padding:0 5px;background: #fafafa}
.input.type6 {height:24px;line-height:18px;font-size: 12px;padding:0 5px;background: #fff}

/*textarea*/
.textarea {width:100%;height:240px;padding:10px;box-sizing:border-box;background:#fff;border:1px solid #b8c2cc;resize:none;color:#666;font-size:15px;}
.textarea.placeholder {color:#999;}
.textarea::-webkit-input-placeholder {color:#999;} /*webkit*/-
.textarea:-moz-placeholder {color:#999;} /* FF4~18*/
.textarea::-moz-placeholder {color:#999;} /* FF19+*/
.textarea.type2 {height:340px;line-height:18px;font-size: 12px;padding:5px;background: #fff}

/*셀렉트박스*/
.select {width:100px;padding-left:5px;box-sizing:border-box;height:22px;line-height:20px;border:1px solid #d3d3d3;font-size:12px;color:#666;background: #f5f5f5}
.select.tpye2 {width:140px;color:#424242;height: 24px;line-height: 20px;font-size: 12px;}
.select.type3 {color:#424242;height: 26px;line-height: 26px;font-size: 12px;}
.select.type4 {color:#333;height: 24px;line-height: 24px;font-size: 12px;}
.select.type5 {color:#333;height: 24px;line-height: 24px;font-size: 12px;background: #fff}
.select.type6 {color:#333;height: 46px;line-height: 46px;font-size: 16px;background: #fff;border:2px solid #d3d3d3;}
.select[disabled="disabled"] {color:#999;}
/*체크박스 & 라디오버튼 공통css*/
.radio, .check {position:absolute;left:-9999px;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);}
.formchk {display:inline-block;vertical-align:middle;}
.formchk label:before {content:"";display:inline-block;vertical-align:middle;background: url(../images/gs/form_checkbox.png) no-repeat 0 0 #fff;}
.checkbox{padding:0; border:0; vertical-align:middle;}
/*체크박스*/
.label_check {display:inline-block;}
.label_check input, .label_check label {vertical-align:middle;}
.label_radio input, .label_radio label {vertical-align:middle;}
.label_radio + .label_radio,.label_check2 + .label_check2 {margin-left:25px;}
.label_check.formchk label {display:inline-block;}
.label_check.formchk label:before {width:15px;height:15px;margin-right:7px;background-position:0 0;}
.label_check.formchk label.on:before {background-position:-15px 0;}
/*.label_check.formchk label.disabled {background-position:0 -352px;color:#999;}*/


/*로그인화면*/
.mnt {width: 100%;background: url(../images/gs/bg_login.png) repeat-x top; height: 629px;min-width:1280px;}
.mnw {width: 100%;background-color: #efefef;min-width:1280px;padding-left:40px;}
.mnw .login_box {width: 720px;margin: 0 auto;padding: 15px 0 40px 0;overflow: hidden;}
.mnw .login_box fieldset {overflow: hidden;position: relative;bottom: inherit;top: 0;left: 0;padding: 0;}
.mnw .login_box fieldset label {display:inline-block;width: 116px;height: 45px;padding-left: 17px;margin-bottom: 10px;font-size: 16px;color: #000;line-height: 45px;background: url(../images/gs/icon_bul.png) no-repeat 0 20px;}
.mnw .login_box fieldset label2 {display:inline-block;width: 118px;height: 30px;padding-left: 10px;font-size: 16px;color: #000;line-height: 16px;}

.mnw .login_box fieldset input[type="text"], .mnw .login_box fieldset input[type="password"] {width: 300px;margin-bottom: 10px;font-size:16px;height: 41px;vertical-align: top;font-family: hmcL, sans-serif;border:2px solid #cbcbcb;padding-left:10px;}
.mnw .login_box fieldset input[type="text"]:focus, .mnw .login_box fieldset input[type="password"]:focus {border:2px solid #4782d6;}
.mnw .login_box fieldset .login {position: absolute;top: 0;right: 138px;cursor: pointer;width: 100px; height: 58px;padding-top: 40px;}
.mnw .login_box fieldset .pw {position: absolute;top: 0;right: 2px;cursor: pointer;width: 100px; height: 68px;padding-top: 30px;}
.loginVisual {background: url(../images/gs/login_visual.png) no-repeat; width:989px; margin:0 auto;height: 559px;position: relative;top: 70px;}
.loginVisual .txt { position: absolute; top:54px; left: 103px;}
.loginVisual .logintxt {position: absolute;left: 10px; bottom: 0;}

.btnCommon {display: inline-block;height: 26px;padding: 0 8px;background: #fff;text-align: center;margin-right: 0 !important;-moz-border-radius: 3px;border-radius: 3px;margin-top:56px;}
.btnCommon.blue {background: #30a1de;border:1px solid #064380;border-radius: 8px;
	background: -moz-linear-gradient(top,  #30a1de 0%, #075ca3 100%);
	background: -webkit-linear-gradient(top,  #30a1de 0%,#075ca3 100%);
	background: linear-gradient(to bottom,  #30a1de 0%,#075ca3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30a1de', endColorstr='#075ca3',GradientType=0 ); /* IE6-9 */}
.btnCommon.blue:hover {background: #0274b2;border:1px solid #064380;border-radius: 8px;
	background: -moz-linear-gradient(top,  #0274b2 0%, #003e72 100%);
	background: -webkit-linear-gradient(top,  #0274b2 0%,#003e72 100%);
	background: linear-gradient(to bottom,  #0274b2 0%,#003e72 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0274b2', endColorstr='#003e72',GradientType=0 ); /* IE6-9 */}
.btnCommon .btnTxt {display: inline-block;font-size: 16px;font-weight:bold;color: #fff;font-family: hmcL, sans-serif;text-shadow:0 0 4px #3d4245;line-height: 20px;}


/*Global Classname*/
.ir_pm {display:block;overflow:hidden;font-size:0px;line-height:0;text-indent:-9999px;} /*사용된 이미지내 의미있는 텍스트의 대체텍스트를 제공할때*/
.screen_out {overflow:hidden;position:absolute;width:0;height:0;line-height:0;text-indent:-9999px;} /*대체텍스트가 아닌 접근성을 위한 숨김텍스트를 제공할때*/
.f_l {float:left;}
.f_r {float:right;}
.cl_b {width:0;height:0;font-size:0;line-height:0;clear:both;}
.dis_block {display:block;}
.dis_none {display:none;}
.ta_c {text-align:center;}
.ta_l {text-align:left;}
.ta_r {text-align:right !important;}
.tbl {border-collapse:collapse;border-spacing:0;} /*테이블 초기화*/
.clear_g {display:block;overflow:visible;width:auto;clear:both;*zoom:1;}
.clear_g:after {display:block;visibility:hidden;height:0;font-size:0;clear:both;content:"";}
.pdb20 {padding-bottom:20px;}
.pdt25 {padding:25px 0 0 0}
.pdt10 {padding-top:10px;}
.pdt0 {padding-top:0;}
.mgb6 {margin-bottom:6px;}
.mgb10 {margin-bottom:10px;}
.mgb0 {margin-bottom:0 !important;}
.mgt0 {margin-top:0 !important;}
.mgr8 {margin-right:8px;}
.mgl8 {margin-left:8px;}
.mgl6 {margin-left:6px;}
.mgl10 {margin-left:10px;}
.mgl30 {margin-left:69px;}
.mg_t10 {margin-top:10px;}
.mg_t6 {margin-top:6px;}
.mg_t4 {margin-top:4px;}
.f_s18 {font-size:18px;}
.lesp1 {letter-spacing:-1px;}
.w112 {width:112px !important;}
.w80 {width:80px !important;}
.w100 {width:100% !important;}
.min_w80 {min-width:80px !important;}

.fc_blue1 {color: #1073bd !important;}
 a.fc_blue1 {color: #1073bd !important;}
 a:hover.fc_blue1 {color: #044a7e !important;}
.fc_blue2 {color: #23969b !important;}
 a.fc_blue2 {color: #23969b !important;}
 a:hover.fc_blue2 {color: #156063 !important;}
.fc_green1 {color: #6eb700 !important;}
 a.fc_green1{color: #6eb700 !important;}
 a:hover.fc_green1 {color: #4b7c00 !important;}
.fc_organe1 {color: #ff5400 !important;}
 a.fc_organe1{color: #ff5400 !important;}
 a:hover.fc_organe1 {color: #df3f00 !important;}
.red {background: #ed1c24;}
.lineH_35 {line-height: 30px;}
.lineH_24 {line-height: 22px;}


/*placeholder color 적용*/
::-webkit-input-placeholder {color:#aaa;} /* WebKit, Blink, Edge*/
:-moz-placeholder {color:#aaa;} /*Mozilla Firefox 4 to 18*/
::-moz-placeholder {color:#aaa;} /*Mozilla Firefox 19+*/
:-ms-input-placeholder {color:#aaa;} /*Internet Explorer 10-11 */
